Opengram

Subscribe to server-sent events

GET
/api/v1/events/stream

Authorization

bearerAuth
AuthorizationBearer <token>

Instance secret token

In: header

Query Parameters

cursor?string
ephemeral?string

Include ephemeral events (e.g. typing indicators). Defaults to true if omitted.

Value in"true" | "false"
limit?integer
Range1 <= value <= 200

Response Body

text/event-stream

application/json

application/json

application/json

application/json

curl -X GET "https://loading/api/v1/events/stream"
"string"
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Invalid request.",
    "details": null
  }
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Invalid request.",
    "details": null
  }
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Invalid request.",
    "details": null
  }
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Invalid request.",
    "details": null
  }
}